button {
  display: flex;
  border: 0;
  padding: 15px 25px;
  align-items: center;
  border-radius: 7px;
  cursor: pointer;
  background: linear-gradient(to bottom, #cfeb9b 0%, #eeff8a 100%);
  box-shadow: 0 10px 30px 0 rgba(255, 136, 107, 0.7);
  transition: 200ms;
}
.button:hover {
  background: linear-gradient(to bottom, #3d28b4 0%, #ff886b 100%);
}
.button > img {
  width: 20px;
}
.button > span {
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 70;
  margin-left: 10px;
  color: white;
}